NPM-PREFIX(1)

NAME
npm-prefix - Display prefix

SYNOPSIS

    npm prefix [-g]

DESCRIPTION

Print the local prefix to standard out. This is the closest parent directory to contain a package.json file or node_modules directory, unless -g is also specified.

If -g is specified, this will be the value of the global prefix. See npm help 7 npm-config for more detail.

SEE ALSO

    •   npm help root

    •   npm help bin

    •   npm help 5 folders

    •   npm help config

    •   npm help 7 config

    •   npm help 5 npmrc